# Function deriveTokenTransferMessageAddress

- deriveTokenTransferMessageAddress(programId, payer, sequence): PublicKey

- #### Parameters

  - ##### programId: PublicKeyInitData

  - ##### payer: PublicKeyInitData

  - ##### sequence: BN

  #### Returns PublicKey

  - Defined in platforms/solana/protocols/tokenBridge/src/utils/automaticTokenBridge/accounts/tokenTransferMessage.ts:5

Generated using TypeDoc